<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="FacetManager">
    <facet type="minecraft" name="Minecraft">
      <configuration>
        <autoDetectTypes>
          <platformType>FABRIC</platformType>
          <platformType>MIXIN</platformType>
          <platformType>MCP</platformType>
        </autoDetectTypes>
      </configuration>
    </facet>
  </component>
  <component name="McpModuleSettings">
    <option name="srgType" value="SRG" />
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>